VMware Security Advisories – Agosto 2019

VMSA-2019-0012 1. Productos impactados VMware vSphere ESXi (ESXi) VMware Workstation Pro / Player (estación de trabajo) VMware Fusion Pro / Fusion (Fusion) 2. Introducción Las actualizaciones de VMware ESXi, Workstation y Fusion abordan las siguientes vulnerabilidades del sombreador de píxeles: CVE-2019-5521 – Vulnerabilidad de lectura fuera de límites – CVSSv3 = 6.3-7.7 CVE-2019-5684 – Vulnerabilidad…
Read more